# Welcome to os-win’s documentation!

Contents:

- Team and repository tags
- os-win
  - Release Notes
  - How to Install
  - Tests
  - How to contribute
  - Features
- Installation
- Usage
- Contributing
  - Communication
  - Contacting the Core Team
  - New Feature Planning
  - Task Tracking
  - Reporting a Bug
  - Getting Your Patch Merged
  - Project Team Lead Duties

## Sample Configuration File

- Os-win Configuration Options

this page last updated: 2026-04-16 22:52:59

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug